body {
    
	background: url(../img/bg.png);
	
	background-size: ;
   
	text-align: center;
	font-family: Verdana;
    margin: 0;
}

#img_tb{
	width: 130px;
	text-align: right;
}

#container{
	margin: 0 auto 0 auto;
	margin-top: 75px;
	width: 42.5%;
	height: 305px;
	padding-top: 40px;
	border: solid 3px rgb(52, 47, 71); 
	border-radius: 4px;
	background: rgba(2, 28, 52, 0.9);
	font-weight: bold;
	letter-spacing: 1px;
	color: #fff;
	min-width:250px ;
}

#container table{
	text-align: left;
	margin-top: 20px;
	margin-left: 70px;
	margin-bottom: 5px;
	font-weight: normal;
	border: solid 1px #575757;
	border-radius: 10px;
}

#log{
	cursor: pointer;
	background: #1d1d1d;
	width: 150px;
	height: 30px;
	border-radius: 7px;
	border: solid 2px rgb(135, 187, 58);
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
}

#log:hover{
	cursor: pointer;
	background: #1d1d1d;
	width: 150px;
	height: 30px;
	border-radius: 8px;
	border: solid 2px #88e500;
	text-decoration: underline;
}

#nick,#pass{
	width: 200px;
}

.flotar{
	float: left;
	margin: 20px;
}
.limpiar{
	clear: both;
}

#container_nav{
	margin: 0 auto 0 auto;
	text-align: center;
	width: 500px%;
}



#home{
	cursor: pointer;
	width: 64px; height: 64px;
	margin: 20px; margin-left: 21%;
	background: url(../img/ico_nav/ico_home_off.png);
}
#home:hover{
	background: url(../img/ico_nav/ico_home_on.png);
}

#return{
	cursor: pointer;
	width: 64px; height: 64px;
	margin: 20px; margin-left: 50px;
	background: url(../img/ico_nav/ico_return_off.png);
}

#return:hover{
	background: url(../img/ico_nav/ico_return_on.png);
}

#infor{
	cursor: pointer;
	width: 64px; height: 64px;
	margin: 20px; margin-left: 50px;
	background: url(../img/ico_nav/ico_info_off.png);
}

#infor:hover{
	background: url(../img/ico_nav/ico_info_on.png);
}

/*Errores-----------------*/
#message div{
	width: 100%; height: auto;
	letter-spacing: 1px;	
}
#corner{
	width: 200px; height: 30px;
	background: url(../img/corner.png) no-repeat right;
	margin-top: 5px; margin-bottom: -46px;
}
#fatal_error{		
	width: 200px; height: auto;
	margin-bottom: -3%; margin-top: 2%; margin-left: 20px;	
	padding-top: 10px; padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
	background: #DC2D29;
	border: solid 3px #fff; border-radius: 10px;
	color: #eee;
	display: inline-block;
}

#alert_error{		
	width: 200px; height: auto;
	margin-bottom: -3%; margin-top: 2%; margin-left: 20px;	
	padding-top: 10px; padding-left: 15px; padding-right: 15px; padding-bottom: 15px;
	background: #f8d902;
	border: solid 3px #fff; border-radius: 10px;
	color: #494949;
	opacity: 0;
}

#alert_error table tr td{		
	text-align: left;
	margin-left: 10px; margin-right: 10px;
}



/*Animacion ------------------*/

.aparecer{
	-webkit-animation: 10s aparece 1;
	-moz-animation: 10s aparece 1;
	animation: 10s aparece 1;
}

@-webkit-keyframes aparece{
	20% { opacity: 0.8 }
	40% { opacity: 1 }	
	60% { opacity: 1 }
	70% { opacity: 0.8 }	
	100% { opacity: 0 }
}

@-moz-keyframes aparece{
	30% { opacity: 0.8 }
	40% { opacity: 1 }	
	60% { opacity: 1 }
	70% { opacity: 0.8 }	
	100% { opacity: 0 }
}

@keyframes aparece{
	30% { opacity: 0.8 }
	40% { opacity: 1 }	
	60% { opacity: 1 }
	70% { opacity: 0.8 }	
	100% { opacity: 0 }
}
/*
.body {  
    position: absolute;
    width: 100%; height: 100%;
    background: url(../img/logo_3.png) no-repeat center fixed;
    
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
    background-size: 100% 100%;
}
*/
#fatal_error,#alert_error{
	margin-top: -50px;	
}


#lugar1{
	width:100%;
	position:absolute;
	z-index: 1;
	margin-top:-50px ;
	
}
#lugar1 img{
	width: 200px;
	float: right;
	margin-right: 20px;
}
#mssage,#fatal_error,#alert_error{
	position:absolute;
	z-index: 5;
}
#container{
	position:relative;
	z-index: 3;
}

#usu,#passw{
	width: 100%;
	text-align: right;
}

#botones{
	margin-top: 5%;
}
#cont{
	width:100%;
	margin-left: 10%;
}
#conte1{
	margin-bottom: 5%;
}
#conte1,#conte2{
	overflow: hidden;
	display: inline-block;
}
@media(max-width:1106px){
	#imgenusu{
		display: none;
	}
	#usu,#passw{
		width: 90%;
		text-align: center !important;
		margin: 0;
	}
	#cont{
		width:90%;
	}
	.body {
		height: auto !important;		
	}
}
@media (max-width: 770px){
	#lugar1 img{
	width: 20%;
	margin-right: 5%;
	}
}
@media (max-width: 722px){
	.btn2{
		margin-top: 5% !important;
	}
}
@media (max-width: 630px){
	#corner{
		background:none;
	}
}
@media (max-width: 520px){
	#lugar1 img{
		width: 80px;
		margin-right: 2%;
	}
}
@media (max-width: 460px){
	#lugar1{
		margin-top: -70px !important;
	}
	#lugar1 img{
		width: 70px;
	}
}
